body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:80%;box-sizing:border-box;padding:0.5%;}
.cmsFormPrompt {font-size:100%;display:inline-block;float:left;width:25%;margin:0;box-sizing:border-box;}
.row {padding:5px 0;}
.newslistitem {background-color:#F1EEEE;padding:10px}
.navbar-nav>li>.dropdown-menu {margin-top:0;border-top-right-radius:0;border-top-left-radius:0;width:250px;}
.no-margin-templatea {margin-top:0px;margin-right:80px;margin-bottom:0px;margin-left:80px;}
.list-style-bizcard .cmsItem .cmsImage {float:left;width:42%;margin:0;}
.list-style-bizcard .cmsItem .cmsTitleAndText {float:right;width:55%;margin:0;}
.list-style-bizcard .cmsItem {margin-bottom:30px;}
.list-style-default .cmsItem .cmsText {font-size:100%;}
.cmsItem .cmsText, .cmsSmallPrint {font-size:100%;}
.cmsItem .cmsText, .cmsItem .cmsTitle {margin-bottom:5px;font-size:15px;}
.column {float:left;padding-left:2rem;padding-right:1rem;}
.list-style-default .cmsItem .cmsText {font-size:100%;border-bottom-color:#cfcfcf;border-bottom-style:solid;border-bottom-width:1px;}